class AddImagesToReseauxes < ActiveRecord::Migration
  def change
    add_column :reseauxes, :logo_image_file_id, :integer
    add_column :reseauxes, :background_image_file_id, :integer
    add_column :reseauxes, :title, :string

  end
end
